# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage.nfs_v41_datastores.invalid.volumeName.error    = "Caractères non valides dans le volume_name : « {1} »."
com.vmware.esx.settings.esx.storage.nfs_v41_datastores.set.error                   = "Modification de « {1} » non autorisée pour le volume existant : « {2} »."
com.vmware.esx.settings.esx.storage.nfs_v41_datastores.empty_vmknic.error          = "Entrée non valide : vmknic est vide pour le volume : « {1} »."
com.vmware.esx.settings.esx.storage.nfs_v41_datastores.invalid_vmknic.error        = "Entrée non valide : carte(s) vmknic non valide(s) : « {1} » spécifié pour le volume : « {2} »."
com.vmware.esx.settings.esx.storage.nfs_v41_datastores.invalid_bindToVmknic.error  = "Entrée non valide : bindToVmknic est défini sur false, mais vmknic : « {1} » est spécifié pour le volume : « {2} »."

